Subject: I-D ACTION:draft-ietf-rohc-rtp-lower-layer-guidelines-03.txt

From: [email-masked]
Date: Mon, 07 Jan 2002 09:08:12 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Robust Header Compression Working Group of the IETF.

	Title		: Lower Layer Guidelines for Robust RTP/UDP/IP Header 
                          Compression
	Author(s)	: K. Svanbro
	Filename	: draft-ietf-rohc-rtp-lower-layer-guidelines-03.txt
	Pages		: 10
	Date		: 04-Jan-02
	
This document describes lower layer guidelines for robust header
compression (ROHC) and the requirements ROHC put on lower layers. The
purpose of this document is to support the incorporation of robust
header compression algorithms, as specified in the ROHC working
group, into different systems such as those specified by 3GPP, 3GPP2,
ETSI, etc. The document covers only lower layer guidelines for
compression of RTP/UDP/IP and UDP/IP headers as specified in [ROHC].
Both general guidelines and guidelines specific for cellular systems
are treated.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-rohc-rtp-lower-layer-guidelines-03.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-rohc-rtp-lower-layer-guidelines-03.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-rohc-rtp-lower-layer-guidelines-03.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.